WCCH(1)

NAME
wcch - generate C headers from executable files

SYNOPSIS
wcch file

DESCRIPTION
wcch is part of the Witchcraft Compiler Collection.

Generate C header from the binary file passed as argument.

EXAMPLES

wcch /bin/ls
    Create a C header file from the binary executable /bin/ls

NOTES
The Witcraft Compiler Collection is a set of reverse engineering tools.

AUTHOR
Written by endrazine (Jonathan Brossard)

REPORTING BUGS
Witchcraft Compiler Collection online bug tracker: <https://github.com/endrazine/wcc/issues>

COPYRIGHT
Copyright Jonathan Brossard
License: MIT and BSD Licenses. See <https://github.com/endrazine/wcc/blob/master/LICENSE>.

SEE ALSO
wsh(1), wcc(1), wld(1), wldd(1)

The full documentation of the Witchcraft Compiler Collection is available online at https://github.com/endrazine/wcc/wiki